@media only screen and (min-width: 601px) .row .col.m3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.row .col {
    float: left;
    box-sizing: border-box;
    padding: 0 0.75rem;
    min-height: 1px;
}

.row .col[class*="push-"],
.row .col[class*="pull-"] {
    position: relative;
}

.row .col.s1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.offset-s1 {
    margin-left: 8.3333333333%;
}

.row .col.pull-s1 {
    right: 8.3333333333%;
}

.row .col.push-s1 {
    left: 8.3333333333%;
}

.row .col.offset-s2 {
    margin-left: 16.6666666667%;
}

.row .col.pull-s2 {
    right: 16.6666666667%;
}

.row .col.push-s2 {
    left: 16.6666666667%;
}

.row .col.offset-s3 {
    margin-left: 25%;
}

.row .col.pull-s3 {
    right: 25%;
}

.row .col.push-s3 {
    left: 25%;
}

.row .col.offset-s4 {
    margin-left: 33.3333333333%;
}

.row .col.pull-s4 {
    right: 33.3333333333%;
}

.row .col.push-s4 {
    left: 33.3333333333%;
}

.row .col.offset-s5 {
    margin-left: 41.6666666667%;
}

.row .col.pull-s5 {
    right: 41.6666666667%;
}

.row .col.push-s5 {
    left: 41.6666666667%;
}

.row .col.offset-s6 {
    margin-left: 50%;
}

.row .col.pull-s6 {
    right: 50%;
}

.row .col.push-s6 {
    left: 50%;
}

.row .col.offset-s7 {
    margin-left: 58.3333333333%;
}

.row .col.pull-s7 {
    right: 58.3333333333%;
}

.row .col.push-s7 {
    left: 58.3333333333%;
}

.row .col.offset-s8 {
    margin-left: 66.6666666667%;
}

.row .col.pull-s8 {
    right: 66.6666666667%;
}

.row .col.push-s8 {
    left: 66.6666666667%;
}

.row .col.offset-s9 {
    margin-left: 75%;
}

.row .col.pull-s9 {
    right: 75%;
}

.row .col.push-s9 {
    left: 75%;
}

.row .col.offset-s10 {
    margin-left: 83.3333333333%;
}

.row .col.pull-s10 {
    right: 83.3333333333%;
}

.row .col.push-s10 {
    left: 83.3333333333%;
}

.row .col.offset-s11 {
    margin-left: 91.6666666667%;
}

.row .col.pull-s11 {
    right: 91.6666666667%;
}

.row .col.push-s11 {
    left: 91.6666666667%;
}

.row .col.offset-s12 {
    margin-left: 100%;
}

.row .col.pull-s12 {
    right: 100%;
}

.row .col.push-s12 {
    left: 100%;
}

@media only screen and (min-width: 601px) {
    .row .col.m1 {
        width: 8.3333333333%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m2 {
        width: 16.6666666667%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m3 {
        width: 25%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m4 {
        width: 33.3333333333%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m5 {
        width: 41.6666666667%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m6 {
        width: 50%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m7 {
        width: 58.3333333333%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m8 {
        width: 66.6666666667%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m9 {
        width: 75%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m10 {
        width: 83.3333333333%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m11 {
        width: 91.6666666667%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.m12 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .row .col.offset-m1 {
        margin-left: 8.3333333333%;
    }

    .row .col.pull-m1 {
        right: 8.3333333333%;
    }

    .row .col.push-m1 {
        left: 8.3333333333%;
    }

    .row .col.offset-m2 {
        margin-left: 16.6666666667%;
    }

    .row .col.pull-m2 {
        right: 16.6666666667%;
    }

    .row .col.push-m2 {
        left: 16.6666666667%;
    }

    .row .col.offset-m3 {
        margin-left: 25%;
    }

    .row .col.pull-m3 {
        right: 25%;
    }

    .row .col.push-m3 {
        left: 25%;
    }

    .row .col.offset-m4 {
        margin-left: 33.3333333333%;
    }

    .row .col.pull-m4 {
        right: 33.3333333333%;
    }

    .row .col.push-m4 {
        left: 33.3333333333%;
    }

    .row .col.offset-m5 {
        margin-left: 41.6666666667%;
    }

    .row .col.pull-m5 {
        right: 41.6666666667%;
    }

    .row .col.push-m5 {
        left: 41.6666666667%;
    }

    .row .col.offset-m6 {
        margin-left: 50%;
    }

    .row .col.pull-m6 {
        right: 50%;
    }

    .row .col.push-m6 {
        left: 50%;
    }

    .row .col.offset-m7 {
        margin-left: 58.3333333333%;
    }

    .row .col.pull-m7 {
        right: 58.3333333333%;
    }

    .row .col.push-m7 {
        left: 58.3333333333%;
    }

    .row .col.offset-m8 {
        margin-left: 66.6666666667%;
    }

    .row .col.pull-m8 {
        right: 66.6666666667%;
    }

    .row .col.push-m8 {
        left: 66.6666666667%;
    }

    .row .col.offset-m9 {
        margin-left: 75%;
    }

    .row .col.pull-m9 {
        right: 75%;
    }

    .row .col.push-m9 {
        left: 75%;
    }

    .row .col.offset-m10 {
        margin-left: 83.3333333333%;
    }

    .row .col.pull-m10 {
        right: 83.3333333333%;
    }

    .row .col.push-m10 {
        left: 83.3333333333%;
    }

    .row .col.offset-m11 {
        margin-left: 91.6666666667%;
    }

    .row .col.pull-m11 {
        right: 91.6666666667%;
    }

    .row .col.push-m11 {
        left: 91.6666666667%;
    }

    .row .col.offset-m12 {
        margin-left: 100%;
    }

    .row .col.pull-m12 {
        right: 100%;
    }

    .row .col.push-m12 {
        left: 100%;
    }
}

.nav-item{
    margin:10px;

}

.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */
.star5_rating[data-rate="4.5"]:after{ width: 90%; } /* 星4.5 */
.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5_rating[data-rate="3.5"]:after{ width: 70%; } /* 星3.5 */
.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5_rating[data-rate="2.5"]:after{ width: 50%; } /* 星2.5 */
.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5_rating[data-rate="1.5"]:after{ width: 30%; } /* 星1.5 */
.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5_rating[data-rate="0.5"]:after{ width: 10%; } /* 星0.5 */
.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */
